.cur_cat_box { display: none;}
.cur_cat_box.show { display: block;}
.sub_box { margin-bottom: 2em;
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 1em;}
.sub_box a {   letter-spacing: 0.84px;
  padding: 0 1em;
  height: 36px;
  border-radius: 18px; background: #fff;display: inline-flex;
  align-items: center;
box-shadow: 0 5px 10px #0001;
margin: 0.5em;}
.sub_box a.cur,
.sub_box a:hover { background: var(--primary); color: #fff;}
.show-meta { font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.96px;
  color: #666; 
padding: 1em;
margin: 0 auto 1em;
border: 1px dashed #aaa;
border-radius: 1em;}
